<?xml version="1.0" encoding="utf-8"?><!--
 @package SobiPro multi-directory component with content construction support

 @author
 Name: Sigrid Suski & Radek Suski, Sigsiu.NET GmbH
 Url: https://www.Sigsiu.NET

 @copyright Copyright (C) 2006–2024 Sigsiu.NET GmbH (https://www.sigsiu.net). All rights reserved.
 @license GNU/GPL Version 3
 This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License version 3
 as published by the Free Software Foundation, and under the additional terms according section 7 of GPL v3.
 See https://www.gnu.org/licenses/gpl.html and https://www.sigsiu.net/licenses.

 This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 @created 12 May 2021 by Sigrid Suski
 @modified 23 February 2024 by Sigrid Suski
-->

<definition>
	<header/>

	<toolbar title="SEC.SITE_TITLE" class="front trial">
		<buttons type="options">
			<button type="url" task="panel"/>
			<button type="url" task="config" condition="acl.config"/>
			<button type="url" task="acl" condition="acl.admin"/>
			<button type="url" task="extensions.installed" condition="acl.apps"/>
			<button type="url" task="template.info" condition="acl.config"/>
			<button type="url" task="error" condition="acl.admin"/>
			<button type="help" target="_blank"/>
		</buttons>
	</toolbar>

	<body disable-menu="true">
		<message id="spctrl-message"/>
		<div class="row">
			<div class="col-lg-12">
				<file filename="about.information.info" type="html" translatable="true" start-path="administrator"/>
			</div>
		</div>
	</body>
	<config>
		<action value="index.php"/>
		<hidden>
			<field name="option" default="com_sobipro"/>
			<field name="task" default=""/>
		</hidden>
	</config>
</definition>